Bug 1161651 - Mkfs Options dialog does not fit in ncurses with 80x24
Mkfs Options dialog does not fit in ncurses with 80x24
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: YaST2
Current
Other Other
: P5 - None : Normal (vote)
: ---
Assigned To: YaST Team
Jiri Srain
https://trello.com/c/YWiwQnng/1580-3-...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2020-01-23 08:28 UTC by Arvin Schnell
Modified: 2020-01-27 09:13 UTC (History)
1 user (show)

See Also:
Found By: Development
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments
screenshot ncurses 80x24 (8.79 KB, image/png)
2020-01-23 08:28 UTC, Arvin Schnell
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Arvin Schnell 2020-01-23 08:28:20 UTC
The dialog with format options in the YaST expert partitioner
does not fit in ncurses with 80x24 although there should be
enough space ("Format Options:" title is missing although
several empty lines exists at the bottom).
Comment 1 Arvin Schnell 2020-01-23 08:28:55 UTC
Created attachment 828129 [details]
screenshot ncurses 80x24
Comment 2 Arvin Schnell 2020-01-24 18:13:35 UTC
PR: https://github.com/yast/yast-storage-ng/pull/1034
Comment 3 Arvin Schnell 2020-01-27 09:13:57 UTC
Fixed in yast2-storage-ng 4.2.78.